HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %number-funcsynopsisinfo-lines%

## Name

%number-funcsynopsisinfo-lines% -- Enumerate lines in a 'FuncSynopsisInfo'?

## Synopsis

    %number-funcsynopsisinfo-lines%

## Description

If true, lines in each `FuncSynopsisInfo` will be enumerated. See also `%linenumber-mod%`, `%linenumber-length%`, `%linenumber-padchar%`, and `($linenumber-space$)`.

## Source Code

    (define %number-funcsynopsisinfo-lines%
      ;; Enumerate lines in a 'FuncSynopsisInfo'?
      #f)

Prev | Home | Next
%number-address-lines% | Up | %number-literallayout-lines%